/* CSS Document */

/* TOC 
 * RESET STYLES
 * FONT FACE (IF USED)
 * HTML
 * BODY
 * HEADER
 * NAVIGATION
 * PAGE
 * FOOTER
 * FORMS
 * PLUGINS
 * PRINT STYLES
 * MEDIA QUERIES
---------------------------------------------------------------------------*/

/* RESET STYLES
---------------------------------------------------------------------------*/
html { overflow-y: scroll; }
body {
	margin: 0;
	font-size: 14px;
	min-height:100%;
	font-family: 'poppinsregular';
	color: #002660;
	overflow:hidden;
	background:#fff;
} 
body:before{ display:none;} 
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
	clear:both;
}
button, input, select, textarea, label {
	font-family: 'poppinsregular';
	color: #505050;
} 
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after { /* Safari Reset as Safari does not recognise quotes property */
	content: '';
	content: none;
} 

p {
	margin:0;
	padding:10px 0;
	line-height:22px;
}
a {
	margin:0;
	padding:0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration:none;
	color:#05abf1;
}
a:hover, a:active {
	outline: 0;
}
a:focus{ outline:none;}
a img {
	border:0 none;
}

ul, li { list-style:none; margin:0;}

.clickable, label, input[type=button], input[type=submit], button {
	cursor: pointer; /* hand cursor on clickable elements */
}
button, input, select, textarea {
	margin: 0; /* Webkit browsers add a 2px margin outside the chrome of form elements */
}
button { /* make buttons play nice in IE */
	width: auto;
	overflow: visible;
}

*{ margin:0; padding:0; box-sizing:border-box;}
img{ border:none; max-width:100%;}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	font-family: 'poppinsbold';
	font-weight:normal;
	color:#05abf1;
	padding:10px 0;
	line-height:normal;
}
h1 { font-size:55px; color:#fff;}
h2 { font-size:40px; }
h3 { font-size:30px; font-family: 'poppinslight';}
h4 { font-size:22px; }
h5 { font-size:20px; }
h6 { font-size:18px; }

.hentry{ margin: 0; padding: 0; box-shadow:none;}
.hentry .entry-content{ margin: 0; padding: 0;}
#main{ margin: 0; padding: 0; text-align: left;}

body{ max-width: 1600px; margin: 0 auto;}

strong{ font-weight:normal; font-family: 'poppinsbold';}
.fl1{float:left; width: 100%;}
.blue-bc{ background: #002660;}
.grey-bc{ background: #fafafa;}
.wrapper{ margin:0 auto; width:95%;}
.wrapper-half{ margin:0 auto; width:95%; max-width: 900px;}
.btn, input[type="button"]{ font-size:14px !important; font-family: 'poppinsbold'; color: #fff !important; background:#05abf1 !important; border-radius: 10000px; padding:15px 25px; display: inline-block; min-width:100px;}
.btn, input[type="button"]:hover{color: #fff !important; background: #3fa9f5 !important;}
.container{ float: left; width: 100%; padding: 50px 0;}
.head-title{ padding-right:20%;}
.center{ text-align: center;}
.big p, .big li{ font-size: 18px; line-height: 30px;}



ul.dots li, .container .entry-content li{ position:relative; list-style:none; padding-left: 15px;}
ul.dots li:before, .container .entry-content li:before{ content: '>'; color:#05abf1; position: absolute; top: 0; left: 0;}



.top-bar-bc{ position: relative; z-index: 1;}
.top-bar p{ padding: 9px 0 0; color: #fff;}
.top-bar ul li{ float: left; margin-left: 5px;}
.top-bar ul li a{padding: 10px; background: #3fa9f5; display: inline-block;}
.top-bar ul li img{ vertical-align: top;}
.top-bar-left-section{ float: left;}
.top-bar-right-section{ float: right;}

.hentry{ background: none;}

.header-bc{ box-shadow: 0 0 4px 0 rgba(0,0,0,0.5); position:relative;}
.header{ padding:20px 0;}
.logo{ float: left;}
.main-menu{ float: right;}

.banner-image{ height:700px; position: relative;}
.banner-image > div{ position:  absolute; bottom:0; left: 2.5%;}
.banner-image > div .banner-text-area{ background: #00a0e4; padding: 15px; border-radius: 20px 20px 0 0; width: 70%; float: left;  color: #fff;}
.banner-image > div .banner-text-area h1{ font-size: 30px; line-height:37px;}
.banner-image > div .banner-text-area p{}


.icon-section-three{ margin-top: 30px;}
.icon-section-three ul{ margin: 0 -10px;}
.icon-section-three li{ width: 33.3%; vertical-align: top;display: inline-block; margin-right: -5px; padding: 15px;}
.icon-section-three li > div, .icon-section-three li > a{ box-shadow: 0 0 4px 0 rgba(0,0,0,0.2); border-radius: 10px; padding: 20px;     transition: all .5s ease;}
.icon-section-three li > a:hover{ margin-top: -10px;}
.icon-section-three li .section-three-icon{ margin-bottom: 20px;}
.icon-section-three li .section-three-icon img{ vertical-align: top;}
.icon-section-three li .section-three-description h2{ font-size: 22px; font-family: 'poppinsbold';}
.icon-section-three li .section-three-description p{ color: #505050;}


.how-we-work li{ width: 25%;}
.how-we-work li h4{ font-family: 'poppinslight';}
.how-we-work li > div{position: relative; background: #fbfbfb; padding-bottom: 40px;}
.how-we-work li > div:after{ position: absolute; left: 50%; margin-left: -25px; bottom: -25px; content: ''; width: 50px; height: 50px; color: #fff; background:url("../images/arrow-area.png") #3fa9f5 no-repeat center center; border-radius: 1000px;}



.image-section-three{ margin-top: 30px;}
.image-section-three ul{ margin: 0 -10px;}
.image-section-three li{ width: 33.3%; vertical-align: top;display: inline-block; margin-right: -5px; padding: 15px;}
.image-section-three li > div{  overflow: hidden; box-shadow: 0 0 4px 0 rgba(0,0,0,0.2); border-radius: 10px;}
.image-section-three li .section-three-image{ height: 300px;}
.image-section-three li .section-three-description{ padding: 20px; background:#fff;}
.image-section-three li .section-three-description h2{ font-size: 22px; font-family: 'futuramedium';}
.image-section-three li .section-three-description span{ font-family: 'poppinsbold'; display: block; margin-top: 20px;}
.image-section-three li .section-three-description span a{color: #000;}
.image-section-three li .section-three-description span a:after{ content: ' >';}

.contact-left-section{ float: left; width: 48%; margin-top: 50px; color: #fff; padding-bottom: 70px; position: relative;}
.contact-left-section h2, .contact-left-section p{ color:#fff;}
.arrow-area{ position: absolute; bottom: 0; right: -30px;}
.contact-right-section{ float: right; width: 48%;}
.contact-right-section-bc{ float: left; background: #fff; border-radius: 10px; padding: 20px;}
.contact-right-section-area{  float: left; border:1px solid #ededed; border-radius: 10px; padding: 20px;}
.contact-right-section-area h5{ font-size: 20px; font-family: 'poppinsbold';}

.client-logo{ margin-top: 30px;}
.client-logo ul li{ float: left; width: 20%; padding: 10px; display: table !important; height: 130px; text-align: center;}
.client-logo ul li div{ display: table-cell; vertical-align: middle; box-shadow: 0 0 4px 0 rgba(0,0,0,0.2); border-radius: 10px;}
.client-logo ul li img{ max-height: 50px; display: inline-block;}

.footer-top-section{ float: left; width:100%; padding: 30px 0;}
.foot-logo{ float: left;}
.foot-button{ float: right;border-bottom: 2px solid #fff;}
.foot-button a{ background: url("../images/contact-line.png") no-repeat right 6px; margin-top: 30px;font-family: 'poppinsbold'; font-size:18px; color: #fff;  padding-right: 40px; padding-bottom: 20px; display: block;}

.footer-bc{ background:#000;}
.footer{ padding: 30px 0; color:#fff;}
.footer-section{ float: left; width: 23%; padding-right: 20px;}
.foot-logo{ width: 31%;}
.footer-section h4{ color: #fff;}
.footer-section ul{}
.footer-section ul li{ position: relative; font-size: 13px;padding: 6px 0 6px 14px;display: block;}
.footer-section ul li a{  color: #fff;  display: inline-block; line-height: 17px;}
.footer-section ul li a:hover{}
.footer-section ul li:before{ content: '>'; color:#00a0e4; position: absolute; top: 6px; left: 0;}

.contact-foot.footer-section{ padding-right: 0;}
.contact-foot.footer-section ul li:before{content: '';}
.contact-foot.footer-section ul li a{clear: both;}
.contact-foot.footer-section ul li{ padding-left: 30px;}
.contact-foot.footer-section ul li.foot-address{ background: url("../images/address-icon.png") no-repeat left 4px;}
.contact-foot.footer-section ul li.foot-phone{ background: url("../images/footer-phn-icon.png") no-repeat left 4px;}
.contact-foot.footer-section ul li.foot-mail{ background: url("../images/footer-mail-icon.png") no-repeat left 4px;}

.copyright-bc{ background: #0d0d0d;}
.copyright{ color: #5f5f5f; padding: 20px 0;  font-size: 12px;}
.left-copyright{ float:left;}
.right-copyright{ float: right;}
.right-copyright ul li{ display: inline-block; font-size: 12px;}
.right-copyright ul li:before{ content:' - '}
.right-copyright ul li:first-child:before{ content: '';}
.right-copyright ul li a{ color: #5f5f5f;}


.slick-prev, .slick-next{ color: #0871b8; border:1px solid #0871b8; width: 60px; height: 60px; border-radius: 1000px;}
.slick-next:before{ color:#0871b8; content: '>'; font-family: 'poppinsregular'; }
.slick-prev:before{ color:#0871b8; content: '<'; font-family: 'poppinsregular';}
.slick-next{ right:0; top: -65px; bottom: auto;}
.slick-prev{ left:auto; right: 70px; top: -65px; bottom: auto;}



.banner-inner{}
.banner-inner-image{ display: table; width: 100%; height: 350px;}
.banner-inner-image > div{ display: table-cell; vertical-align: bottom; padding-bottom:15px; text-align: center; width: 100%;}
.banner-inner-image > div h1{}

.bottom-menu{ padding: 20px 0; text-align: center;}
.bottom-menu ul{}
.bottom-menu ul li{ margin: 5px; display: inline-block; font-size: 12px;}
.bottom-menu ul li a{ border:1px solid #0871b8; padding: 10px 20px; display: inline-block; border-radius: 1000px;}
.bottom-menu ul li a:hover{ background: #0871b8; color: #fff;}


.list-section{ display: table;}
.left-list-section{ display: table-cell; vertical-align: middle; width: 60%; background: #f9f9fa; height:450px; padding:30px 2.5%;}
.right-list-section{ position: relative; display: table-cell; vertical-align: middle; width: 40%;}


.list-section:nth-child(1n) .right-list-section.top-area{ display: none;}
.list-section:nth-child(2n) .right-list-section.top-area{ display: table-cell;}
.list-section:nth-child(2n) .left-list-section{ background: none;}



.right-list-section:after {
    content: '';
    right: 0;
    top: 50%;
    position: absolute;
    margin-top: -3.4375rem;
    border-bottom: 3.5625rem solid transparent;
    border-right: 3.5625rem solid #f9f9fa;
    border-top: 3.5625rem solid transparent;
    height: 0;
    width: 0;
}
.list-section:nth-child(2n) .right-list-section:after{
	content: '';
    left: auto;
	right: 0;
    top: 50%;
    position: absolute;
    margin-top: -3.4375rem;
    border-bottom: 3.5625rem solid transparent;
    border-right: 3.5625rem solid #fff;
	border-left:none;
    border-top: 3.5625rem solid transparent;
    height: 0;
    width: 0;
}
.entry-content h2{ margin-top:10px; margin-bottom:0;}

.testimonial-section{ margin-top: 30px;}
.testimonial-section ul{margin: 0 -10px;}
.testimonial-section li{ width: 50%; vertical-align: top;display: inline-block; margin-right: -5px; padding: 15px;}
.testimonial-section li > div{ box-shadow: 0 0 4px 0 rgba(0,0,0,0.2); background: #fff; border-radius: 10px;}

.testi-top{padding: 20px;}
.testi-top span{ color:#0871b8; font-size: 70px; height: 40px; display: block;}
.testi-top p{ font-size: 22px; line-height: 32px; font-style: italic;}

.testi-bottom{padding: 10px 20px; border-top:1px solid #efefef;}
.testi-bottom .left-testi-bottom{ float: left; }
.testi-bottom .left-testi-bottom > div{ width:40px; height:40px;border-radius: 1000px;  display: inline-block; vertical-align: middle;}
.testi-bottom .left-testi-bottom h6{ padding-left: 10px; margin: 0; font-family: 'futuramedium'; font-size: 14px; display: inline-block; vertical-align: middle;}
.testi-bottom .right-testi-bottom{ float: right; margin-top: 12px;}
.testi-bottom .right-testi-bottom a{ font-size: 12px; color:#494949; font-family: 'poppinsmedium';}
.testi-bottom .right-testi-bottom a:after{ content: ' >';}

.team{}
.team ul{}
.team ul li{ float:left; position: relative; width: 25%; padding: 10px; }
.team ul li .team-image{position: relative;overflow: hidden; width: 100%; height: 250px; background: #000; text-align: center; border-radius: 10px; display: inline-table; }
.team ul li .team-image .overlay{    transition: all 0.4s ease;}
.team ul li .team-image:hover .overlay{background: rgba(1, 34, 54, 0.7); content: ''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; transition: all 0.4s ease;}
.team ul li .team-image .team-content{ position: relative; display: table-cell; width: 100%; text-align: center; transform: translateY(200px);  transition: all 0.5s ease;}
.team ul li .team-image:hover .team-content{ transform: translateY(35%);}
.team ul li .team-image .team-content h4{ background: rgba(1, 34, 54, 0.7); font-size: 18px; color:#fff; padding: 14px 0;}
.team ul li .team-image:hover  .team-content h4{ background: none;}
.team ul li .team-image .team-content span{transition: all 0.5s ease; font-size: 12px; color: #0871b8;}

.banner-image-full{ height: 500px;}

.full-area-title{ border-bottom: 1px solid #e2e2e2; padding-bottom: 20px; margin-bottom: 20px;}
.full-area-title h4{ padding-bottom: 5px;}
.full-area-title span{ color: #0871b8; }

.team-inner-left-section{ float: left; width:20%; text-align: center;}
.team-inner-left-section > div{ height: 320px; border-radius: 10px; margin-bottom: 10px;}
.team-inner-left-section p{ font-size:13px;}
.team-inner-right-section{ float: right; width:78%;}

.banner-inner> div{ position:relative;}
.banner-inner > div:after { position:absolute; top:0; left:0; content:''; width:100%; height:100%; background:rgba(0, 38, 96,0.3);}
.banner-inner > div > div{ position:relative; z-index:1;}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{ font-family:'poppinsregular'; font-weight:600 !important;}
.dd{ display:none;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item{ margin: 0px 10px;}

.phonearea-left a{color:#505050; display:block;}
.phonearea-left{ float:left; text-align:center; font-size: 15px; width:50%; padding:10px;}
.phonearea-left strong{ color: #05abf1;}
.phonearea-left img{ margin-bottom: 10px;}
.phonearea-left span{ font-size:20px; margin:0 0 8px; display:block;}
.phonearea-left a:hover span{ color: #05abf1;}

.footer-section h4{ font-family:'poppinsregular'; font-weight:600 !important;}
.logo-four{ margin-top:40px;}

.grey{ background:#fcfcfc;}

@media only screen and (min-width: 1500px) {
	.banner-image > div .banner-text-area{ width:57%;}
}


@media only screen and (min-width: 768px) {
.main-menu { float:right; font-family: 'poppinsbold'; margin-top: 22px;}
.main-menu ul{}
.main-menu ul li{ display: inline-block; text-transform: uppercase;}
.main-menu ul li a{ color: #000;}
.main-menu ul li li a{ font-size: 13px !important; text-transform: none !important;}

.header{ position:relative;}
#mega-menu-wrap-primary, #mega-menu-wrap-primary #mega-menu-primary{  background: none;}
#mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu{ }

#mega-menu-wrap-primary #mega-menu-primary > li > a{ color:#000!important; background: none !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-current_page_item > a, #mega-menu-wrap-primary #mega-menu-primary > li > a:hover{ background: none !important; color:#00a0e4!important;}

#mega-menu-wrap-primary #mega-menu-primary > li ul{ background:#00a0e4 !important;}
#mega-menu-wrap-primary #mega-menu-primary > li > ul a{ color:#fff !important;}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu{ background:#0871b8 !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu a{ background:#0871b8 !important;}

#mega-menu-wrap-primary #mega-menu-primary > li ul li{ padding: 5px !important;}

}

@media only screen and (max-width: 1000px) {
	.foot-logo{ width: 100%; text-align: center;}
	.foot-button{ display: none;}
	.team ul li{ width: 50%;}
	
	.team-inner-right-section{ width: 63%;}
	.team-inner-left-section{ width: 35%;}
	
	.how-we-work li{ width: 50%; margin-top:10px; margin-bottom: 10px;}
	
	.banner-image > div{ left: 0;}
	.banner-image > div .banner-text-area { width: 100%; padding: 2.5%; border-radius:0;}
	
	.footer-section{ text-align: center; width: 100%; margin: 0; padding:10px 0; }
	.right-copyright{ width:100%;  text-align: center;}
	.left-copyright{ width:100%; margin-top: 5px; text-align: center;}
	
	.footer-section ul li{ padding:6px 0;}
	.footer-section ul li:before, .footer-section.foot-address ul li:before{ position: static; padding-right: 5px; display: none;}
	.contact-foot.footer-section ul li{     padding-left: 0; background: none !important;}
	.contact-foot.footer-section ul li:before { content: '>';}
	
	.big p, .big li{ font-size: 16px;}
	
	.page-template-services .image-section-three li{ width:50%;}
	.dd{ display:block;}
	.header > .main-menu{ display:none;}
}

@media only screen and (max-width: 900px) {
	.footer-section h4{ font-size: 18px; color: #0871b8;}
	
}

@media only screen and (max-width: 800px) {
	.top-bar-left-section{ display: none;}
	h1 { font-size:42px; }
	h2 { font-size:30px; }
	h3 { font-size:25px; }
	h4 { font-size:20px; }
	h5 { font-size:18px; }
	h6 { font-size:16px; }
	body{ font-size: 13px;}
	
	.banner-image > div .banner-text-area h1 { font-size: 25px; line-height: normal;}
	.team-inner-left-section p{ font-size: 14px;}
	
	
	
	
	
	.team-inner-right-section{ width: 100%;}
	.team-inner-left-section{ width: 100%;}
	.how-we-work li{ width: 100%;}
	.bottom-menu{ display: none;}
	.left-list-section{ width: 100%; float: left; height: auto;}
	.right-list-section{ width:100%; float: left; height: 300px;}
	.right-list-section:after{ display: none;}
	
	.list-section:nth-child(1n) .right-list-section.top-area{ display: block; float: left; width: 100%;}
	.list-section:nth-child(1n) .right-list-section.bottom-area{ display: none;}
	
	.icon-section-three li{ width: 50%;}
	.head-title{ padding-right: 0;}
	
	.testi-top p{ font-size: 18px; line-height: 28px;}
	
	.big p{ font-size: 15px; line-height: 24px;}
	
	.contact-left-section{ margin-top: 0; padding-bottom: 0; width: 100%;}
	.arrow-area{ display: none;}
	.contact-right-section{ width: 100%; margin-top: 10px;}
	.phonearea-left{ width:100%;}
}

@media only screen and (max-width: 600px) {
	.page-template-services .image-section-three li{ width:100%;}
}

@media only screen and (max-width: 500px) {
	.team ul li{ width: 100%; padding: 10px 0;}
	.logo{ width: 70%;}
	
	.icon-section-three li{ width: 100%;}
}

@media only screen and (max-width: 320px) {
}







